<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="common.and">
        <source>and</source>
        <target state="translated">und</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.back">
        <source>back</source>
        <target state="translated">Zurück</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.if">
        <source>if</source>
        <target state="translated">wenn</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.the">
        <source>The</source>
        <target state="translated">Der</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.empty">
        <source>Empty</source>
        <target state="translated">Leeren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.reset">
        <source>Reset</source>
        <target state="translated">Zurücksetzen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.search">
        <source>Search</source>
        <target state="translated">Suche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.rename">
        <source>Rename</source>
        <target state="translated">Umbenennen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.send">
        <source>Send</source>
        <target state="translated">Senden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.to">
        <source>To</source>
        <target state="translated">An</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.from">
        <source>From</source>
        <target state="translated">Absender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.from_date">
        <source>From</source>
        <target state="translated">Vom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.at_time">
        <source>at</source>
        <target state="translated">um</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.indefinitely">
        <source>indefinitely</source>
        <target state="translated">unbegrenzt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.now">
        <source>now</source>
        <target state="translated">ab sofort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cc">
        <source>Cc</source>
        <target state="translated">Cc</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.bcc">
        <source>Bcc</source>
        <target state="translated">Bcc</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.subject">
        <source>Subject</source>
        <target state="translated">Betreff</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.save">
        <source>Save</source>
        <target state="translated">Speichern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.print">
        <source>Print</source>
        <target state="translated">Drucken</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.delete">
        <source>Delete</source>
        <target state="translated">Löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachment">
        <source>Löschen</source>
        <target state="translated">Attachment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachments">
        <source>1 attachment | {count} attachments</source>
        <target state="translated">1 Anhang | {count} Anhänge</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.downloadAttachment">
        <source>Download attachment</source>
        <target state="translated">Anhang speichern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.removeAttachment">
        <source>Remove attachment</source>
        <target state="translated">Anhang löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.save_all">
        <source>Save all</source>
        <target state="translated">Alle speichern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.toggleAttachments">
        <source>Display/hide attachments</source>
        <target state="translated">Anhänge anzeigen/verbergen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachmentPreview">
        <source>Attachment preview</source>
        <target state="translated">Voransicht Anhang</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.filter">
        <source>Filter</source>
        <target state="needs-translation">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.forward">
        <source>Forward</source>
        <target state="translated">Weiterleiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cancel.selection">
        <source>Cancel selection</source>
        <target state="translated">Auswahl zurücksetzen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.select.all">
        <source>Select all</source>
        <target state="translated">Alles auswählen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.all">
        <source>All</source>
        <target state="translated">Alle</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sort_by">
        <source>sort by</source>
        <target state="translated">sortieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.date">
        <source>Date</source>
        <target state="translated">Datum</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.done">
        <source>Done</source>
        <target state="translated">Fertig</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search">
        <source>Search</source>
        <target state="translated">Suche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.no_result">
        <source>No results match the search.</source>
        <target state="translated">Die Suche ergab keine Treffer.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.searchAdvanced">
        <source>Advanced search</source>
        <target state="translated">Erweiterte Suche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.searching">
        <source>Searching...</source>
        <target state="translated">Suche...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.messages">
        <source>0 message | 1 message | {count} messages</source>
        <target state="translated">0 Emails | 1 Email | {count} Emails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.message">
        <source>message</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.error">
        <source>Search did not succeed.</source>
        <target state="translated">Suche fehlgeschlagen.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.check.connection">
        <source>Check your internet connection and retry in a few moments.</source>
        <target state="translated">Überprüfen Sie Ihre Internetanbindung oder versuchen Sie es erneut.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.or">
        <source>or</source>
        <target state="translated">oder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cancel">
        <source>Cancel</source>
        <target state="translated">Abbrechen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.hide">
        <source>Hide</source>
        <target state="translated">Ausblenden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.mailshares">
        <source>Shared folders</source>
        <target state="translated">Geteilte Ordner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder">
        <source>folder</source>
        <target state="translated">Ordner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.draft">
        <source>draft</source>
        <target state="translated">entwurf</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reload">
        <source>reload</source>
        <target state="translated">Neu laden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.title">
        <source>Title :</source>
        <target state="translated">Titel :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.when">
        <source>When :</source>
        <target state="translated">Datum :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.organizer">
        <source>Organizer :</source>
        <target state="translated">Organisator :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.videoconference">
        <source>Videoconference:</source>
        <target state="needs-translation">Videokonferenz : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attendees">
        <source>Attendee: | Attendees: </source>
        <target state="needs-translation">Teilnehmer : | Teilnehmer : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.description">
        <source>Description:</source>
        <target state="needs-translation">Beschreibung :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.accept">
        <source>Accept</source>
        <target state="translated">Bestätigen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.accept.tentatively">
        <source>Tentatively accept</source>
        <target state="translated">Mit Vorbehalt akzeptieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.refuse">
        <source>Refuse</source>
        <target state="translated">Ablehnen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invitation">
        <source>invitation</source>
        <target state="translated">Einladung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.edit.answer">
        <source>Edit your answer</source>
        <target state="translated">Antwort editieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.monday">
        <source>monday</source>
        <target state="translated">Montag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.tuesday">
        <source>tuesday</source>
        <target state="translated">Dienstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.wednesday">
        <source>wednesday</source>
        <target state="translated">Mittwoch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.thursday">
        <source>thursday</source>
        <target state="translated">Donnerstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.friday">
        <source>friday</source>
        <target state="translated">Freitag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.saturday">
        <source>saturday</source>
        <target state="translated">Samstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sunday">
        <source>sunday</source>
        <target state="translated">Sonntag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.monday_short">
        <source>mon</source>
        <target state="translated">Mo.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.tuesday_short">
        <source>tue</source>
        <target state="translated">Di.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.wednesday_short">
        <source>wed</source>
        <target state="translated">Mi.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.thursday_short">
        <source>thu</source>
        <target state="translated">Do.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.friday_short">
        <source>fri</source>
        <target state="translated">Fr.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.saturday_short">
        <source>sat</source>
        <target state="translated">Sa.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sunday_short">
        <source>sun</source>
        <target state="translated">So.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_week">
        <source>Every weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Wöchentlich, {days}, ab {dayMonth}. {startMonth} {startYear} | Jede {count} Woche, {days}, ab {dayMonth}. {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_week.with_time">
        <source>Every weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Wöchentlich, {days}, von {startDate} bis {endDate}, ab {dayMonth}. {startMonth} {startYear} | Alle {count} Wochen, {days}, von {startDate} bis {endDate}, ab {dayMonth}. {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.day_prefix">
        <source>on</source>
        <target state="translated">am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration">
        <source>from {startDate} to {endDate}</source>
        <target state="translated">von {startDate} bis {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration.weekday">
        <source>From {startDate} to {endDate}</source>
        <target state="translated">Von {startDate} bis {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration.sameday">
        <source>{date} from {startDate} to {endDate}</source>
        <target state="translated">{date} von {startDate} bis {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_date">
        <source>The {date} every month, from {startMonth} {startYear} | The {date} every {count} months, from {startMonth} {startYear} </source>
        <target state="translated">Am {date} jeden Monat, ab {startMonth} {startYear} | Am {date} jeden {count} Monate, ab {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_day">
        <source>The {number} {day} every month, from {startMonth} {startYear} | The {number} {day} every {count} months, from {startMonth} {startYear}</source>
        <target state="translated">Am {number} {day} jeden Monat, ab {startMonth} {startYear} | Am {number} {day} jeden {count} Monate, ab {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_date.with_time">
        <source>The {date} every month, from {startTime} to {endTime}, from {startMonth} {startYear} | The {date} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</source>
        <target state="translated">Am {date} jeden Monat, von {startTime} bis {endTime}, ab {startMonth} {startYear} | Am {date} jeden {count} Monate, von {startTime} bis {endTime}, ab {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_day.with_time">
        <source>The {number} {day} every month, from {startTime} to {endTime}, from {startMonth} {startYear}  | The {number} {day} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</source>
        <target state="translated">Am {number} {day} jeden Monat, von {startTime} bis {endTime}, ab {startMonth} {startYear} | Am {number} {day} jeden {count} Monate, von {startTime} bis {endTime}, ab {startMonth}{startYear} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_year.day_month">
        <source>Every year, the {dayMonth}, starting {startYear} | Every {count} years, the {dayMonth}</source>
        <target state="translated">Jährlich, am {dayMonth}, ab {startYear} | Alle {count} Jahre, am {dayMonth}, ab {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_year.day_month.with_time">
        <source>Every year, the {dayMonth}, from {startTime} to {endTime} | Every {count} years, the {dayMonth}, from {startTime} to {endTime}, starting {startYear}</source>
        <target state="translated">Jährlich, am {dayMonth}, von {startTime} bis {endTime}, ab {startYear} | Alle {count} Jahre, am {dayMonth}, von {startTime} bis {endTime}, ab {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.number_suffix">
        <source>1st | 2nd | 3rd | {number}th</source>
        <target state="translated">1. | 2. | 3. | {number}ter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_day.with_time">
        <source>Every day, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Täglich, von {startTime} bis {endTime}, ab {dayMonth}. {startMonth} {startYear} | Jeden {count} Tag, von {startTime} bis {endTime}, ab {dayMonth}. {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_day">
        <source>Every day, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Täglich, ab {dayMonth}. {startMonth} {startYear} | Jeden {count} Tag, ab {dayMonth}. {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.drafts">
        <source>Drafts</source>
        <target state="translated">Entwürfe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.inbox">
        <source>Inbox</source>
        <target state="translated">Posteingang</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.junk">
        <source>Junk</source>
        <target state="translated">Junk</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.outbox">
        <source>Outbox</source>
        <target state="translated">Postausgang</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.sent">
        <source>Sent messages</source>
        <target state="translated">Gesendete Nachrichten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.templates">
        <source>Templates</source>
        <target state="translated">Vorlagen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.trash">
        <source>Trash</source>
        <target state="translated">Papierkorb</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.empty">
        <source>Folder {folder} is empty</source>
        <target state="translated">Der Ordner {folder} ist leer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.bootstrap.error">
        <source>Error when bootstraping application...</source>
        <target state="translated">Fehler beim Starten den Anwendung...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.bootstrap.error.solution">
        <source>Please retry in a few moments or contact your administrator.</source>
        <target state="translated">Bitte versuchen Sie es erneut oder kontaktieren Sie Ihren Administrator.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.preference">
        <source>Preferences</source>
        <target state="translated">Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.general">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.available_soon">
        <source>Available soon!</source>
        <target state="translated">In Kürze verfügbar!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.webmail">
        <source>Webmail</source>
        <target state="translated">Webmailer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.calendar">
        <source>Calendar</source>
        <target state="translated">Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.contacts">
        <source>Contacts</source>
        <target state="translated">Kontakte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_account">
        <source>My account</source>
        <target state="translated">Mein Konto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.advanced">
        <source>Advanced</source>
        <target state="translated">Erweitert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.day">
        <source>Day</source>
        <target state="translated">Tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.week">
        <source>Week</source>
        <target state="translated">Woche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.month">
        <source>Month</source>
        <target state="translated">Monat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.list">
        <source>List</source>
        <target state="translated">Liste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.notification">
        <source>Notification</source>
        <target state="translated">Benachrichtigung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.email">
        <source>Email</source>
        <target state="translated">E-Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.email_address">
        <source>Email address</source>
        <target state="translated">E-Mail Adresse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.identities">
        <source>Identities</source>
        <target state="translated">E-Mail Identitäten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.identity">
        <source>Identity</source>
        <target state="translated">E-Mail Identität</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.manage">
        <source>Manage</source>
        <target state="translated">Verwalten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.add">
        <source>Add</source>
        <target state="translated">Hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.display_name">
        <source>Display name</source>
        <target state="translated">Anzeigename</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.label">
        <source>Label</source>
        <target state="translated">Bezeichnung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.login">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.test">
        <source>Test</source>
        <target state="translated">Test</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.signature">
        <source>Signature</source>
        <target state="translated">Signatur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.localisation">
        <source>Localisation</source>
        <target state="translated">Lokalisierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reload_now">
        <source>Reload now</source>
        <target state="translated">Jetzt neu laden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reconnect">
        <source>Reconnect</source>
        <target state="translated">Wiederverbinden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.security">
        <source>Security</source>
        <target state="translated">Sicherheit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.password">
        <source>Password</source>
        <target state="translated">Passwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.edit">
        <source>Edit</source>
        <target state="translated">Bearbeiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.created_at">
        <source>Created on {date}</source>
        <target state="translated">Erstellt am {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invalid.character">
        <source>This character is not valid: "{character}"</source>
        <target state="needs-translation">Folgendes Zeichen ist invalid : "{character}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.telephony">
        <source>Telephony</source>
        <target state="translated">Telefonie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.do_nothing">
        <source>Do nothing</source>
        <target state="translated">Keine Aktion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.gigabyte">
        <source>{size} GB</source>
        <target state="translated">{size} GB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.megabyte">
        <source>{size} MB</source>
        <target state="translated">{size} MB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.kilobyte">
        <source>{size} kB</source>
        <target state="translated">{size} kB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.byte">
        <source>{size} B</source>
        <target state="translated">{size} B</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.status.online">
        <source>Online</source>
        <target state="translated">Online</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.status.offline">
        <source>Offline</source>
        <target state="translated">Offline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_calendars">
        <source>My calendars</source>
        <target state="translated">Meine Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_calendars">
        <source>Other calendars</source>
        <target state="translated">Weitere Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.synchronization">
        <source>Synchronization</source>
        <target state="translated">Synchronisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.import">
        <source>Import</source>
        <target state="translated">Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.simple">
        <source>Simple</source>
        <target state="translated">Standard</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.external_ics">
        <source>External ICS</source>
        <target state="translated">Externe ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.external_ics.url">
        <source>.ics URL</source>
        <target state="translated">.ics URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.color">
        <source>Color</source>
        <target state="translated">Farbe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.create">
        <source>Create</source>
        <target state="translated">Erstellen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.insert">
        <source>Insert</source>
        <target state="translated">Einfügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.valid_url">
        <source>Valid URL</source>
        <target state="translated">Valide URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invalid_url">
        <source>Invalid URL</source>
        <target state="translated">Invalide URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.share">
        <source>Share</source>
        <target state="translated">Teilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sharing">
        <source>Sharing</source>
        <target state="translated">Sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.shared_by">
        <source>shared by {name}</source>
        <target state="translated">Geteilt von {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.share_with">
        <source>Share with</source>
        <target state="translated">Teilen mit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.browse">
        <source>Browse...</source>
        <target state="translated">Öffnen...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.import_successful">
        <source>Successful import</source>
        <target state="translated">Import erfolgreich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.import_error">
        <source>Error during import</source>
        <target state="translated">Fehler beim Importieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.public">
        <source>Public</source>
        <target state="translated">Öffentlich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.private">
        <source>Private</source>
        <target state="translated">Privat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.copy">
        <source>Copy</source>
        <target state="translated">Kopieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.copied">
        <source>Copied !</source>
        <target state="translated">Kopiert!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_availabilities">
        <source>My availabilities</source>
        <target state="translated">Meine Verfügbarkeit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.external">
        <source>external</source>
        <target state="translated">extern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.start_synchronization">
        <source>Start synchronization</source>
        <target state="translated">Synchronisation starten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.seconds">
        <source>seconds</source>
        <target state="translated">Sekunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.minutes">
        <source>minutes</source>
        <target state="translated">Minuten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.hours">
        <source>hours</source>
        <target state="translated">Stunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.days">
        <source>days</source>
        <target state="translated">Tage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.days_before">
        <source>1 day before | {count} days before</source>
        <target state="translated">1 Tag vorher | {count} Tage vorher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.expand">
        <source>Expand</source>
        <target state="translated">Aufklappen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.expand_all">
        <source>expand all</source>
        <target state="translated">Alle aufklappen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.collapse">
        <source>Collapse</source>
        <target state="translated">Einklappen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.collapse_all">
        <source>collapse all</source>
        <target state="translated">Alle einklappen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.hour">
        <source>Hour</source>
        <target state="translated">Stunde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.until">
        <source>Until</source>
        <target state="translated">Bis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.download">
        <source>Download</source>
        <target state="translated">Herunterladen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.selection">
        <source>Selection</source>
        <target state="translated">Auswahl</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action">
        <source>Action</source>
        <target state="translated">Aktion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_mailbox">
        <source>My mailbox</source>
        <target state="translated">Mein Mailkonto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_mailboxes">
        <source>Other mailboxes</source>
        <target state="translated">Andere Mailkonten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.manage_my_shares">
        <source>Manage my shares</source>
        <target state="translated">Meine Freigaben verwalten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.read_more">
        <source>Read more</source>
        <target state="translated">Mehr erfahren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.default">
        <source>Default</source>
        <target state="translated">Standard</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.mailboxacl">
        <source>mailbox | mailboxes</source>
        <target state="translated">Mailkonto | Mailkonten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.mailboxacl">
        <source>the mailbox</source>
        <target state="translated">das Mailkonto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.mailboxacl">
        <source>a mailbox</source>
        <target state="translated">ein Mailkonto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.calendar">
        <source>calendar | calendars</source>
        <target state="translated">Kalender | Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.calendar">
        <source>the calendar</source>
        <target state="translated">der Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.calendar">
        <source>a calendar</source>
        <target state="translated">ein Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.addressbook">
        <source>address book | address books</source>
        <target state="translated">Adressbuch | Adressbücher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.addressbook">
        <source>the address book</source>
        <target state="translated">das Adressbuch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.addressbook">
        <source>an address book</source>
        <target state="translated">ein Adressbuch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.todolist">
        <source>to-do list | to-do lists</source>
        <target state="translated">Todoliste | Todolisten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.todolist">
        <source>the to-do list</source>
        <target state="translated">die Todoliste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.todolist">
        <source>a to-do list</source>
        <target state="translated">eine Todoliste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.subscription">
        <source>Subscription</source>
        <target state="translated">Subskription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.subscribe">
        <source>Subscribe</source>
        <target state="translated">Abonnieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unsubscribe">
        <source>Unsubscribe</source>
        <target state="translated">De-Abonnieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.product">
        <source> - BlueMind</source>
        <target state="translated"> - BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_address_books">
        <source>My address books</source>
        <target state="translated">Meine anderen Adressbücher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_address_books">
        <source>Other address books</source>
        <target state="translated">Andere Adressbücher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_todo_lists">
        <source>My to-do lists</source>
        <target state="translated">Meine Todolisten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_todo_lists">
        <source>Other to-do lists</source>
        <target state="translated">Weitere Todolisten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.close">
        <source>Close</source>
        <target state="translated">Schliessen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.got_it">
        <source>I got it</source>
        <target state="translated">OK</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.try_otherwise">
        <source>Please retry using a more generic search term.</source>
        <target state="translated">Bitte versuchen Sie einen allgemeineren Suchbegriff.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.never">
        <source>Never</source>
        <target state="translated">Niemals</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.close_window">
        <source>Close the window</source>
        <target state="translated">Fenster schließen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.redo">
        <source>Redo</source>
        <target state="translated">Wiederholen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.undo">
        <source>Undo</source>
        <target state="translated">Rückgängig</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.threshold.hit">
        <source>{hit} {size}.</source>
        <target state="translated">{hit} {size}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.path">
        <source>Path</source>
        <target state="translated">Pfad</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.file.size">
        <source>File size</source>
        <target state="translated">Größe der Datei</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.files.selected">
        <source>No file selected | 1 file selected | {count} selected files</source>
        <target state="translated">Keine Datei ausgewählt | 1 Datei ausgewählt | {count} Dateien ausgewählt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.open_in_window">
        <source>Open in new window</source>
        <target state="translated">In einem neuen Fenster öffnen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.open_in_window_with_shift">
        <source>Press Shift to open in new window</source>
        <target state="translated">Shift drücken, um in einem neuen Fenster zu öffnen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.open_action_in_window_with_shift">
        <source>{action} (@:common.open_in_window_with_shift)</source>
        <target state="translated">{action} (@:common.open_in_window_with_shift)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.alerts">
        <source>You have {n} alerts</source>
        <target state="translated">Sie haben {n} Benachrichtigungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.show">
        <source>see alerts</source>
        <target state="translated">Warnungen anzeigen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.hide">
        <source>hide alerts</source>
        <target state="translated">Benachrichtigungen verbergen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.loading">
        <source>Loading...</source>
        <target state="translated">Lade...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.success">
        <source>Success!</source>
        <target state="translated">Erfolgreich!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.warning">
        <source>Warning!</source>
        <target state="translated">Warnung!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.error">
        <source>Error!</source>
        <target state="translated">Fehler!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.info">
        <source>Info!</source>
        <target state="translated">Info!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.avatar.title">
        <source>{alt} ({status})</source>
        <target state="translated">{alt} ({status})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.chip.close">
        <source>Remove</source>
        <target state="translated">Entfernen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.clipboard.copy">
        <source>Copy to clipboard.</source>
        <target state="translated">In Zwischenablage kopieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.color-picker.customize">
        <source>Customize</source>
        <target state="translated">Anpassen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.color-picker.toolbar.aria">
        <source>Pick a color</source>
        <target state="translated">Wählen Sie eine Farbe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.invalid">
        <source>Invalid address</source>
        <target state="translated">Ungültige Adresse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.members">
        <source>{count} member|{count} members</source>
        <target state="translated">{count} Mitglied|{count} Mitglieder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.autocomplete.delete">
        <source>Remove this suggestion</source>
        <target state="translated">Diesen Vorschlag entfernen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.autocomplete.expand">
        <source>Expand search</source>
        <target state="translated">Forschung erweitern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.input.clear">
        <source>Clear input</source>
        <target state="translated">Eingaben zurücksetzen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.input.number.increment">
        <source>Increment</source>
        <target state="translated">Inkrementieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.input.number.decrement">
        <source>Decrement</source>
        <target state="translated">Verringern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.modal.too_large_box.threshold.change_selection">
        <source>Try selecting a smaller file size. | Try to select smaller files.</source>
        <target state="translated">Versuchen Sie, eine kleinere Dateigröße zu wählen. | Versuchen Sie, weniger große Dateien auszuwählen.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.table.first_name">
        <source>First name</source>
        <target state="translated">Vorname</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.table.name">
        <source>Name</source>
        <target state="translated">Nachname</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.table.is_active">
        <source>Active</source>
        <target state="translated">Aktiv</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.new">
        <source>Enter link: </source>
        <target state="translated">Link eingeben: </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.open">
        <source>Open the link</source>
        <target state="translated">Den Link öffnen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.unlink">
        <source>Unlink</source>
        <target state="translated">Unlink</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.text">
        <source>Text to display</source>
        <target state="translated">Text zum Anzeigen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.tooltip">
        <source>Insert or modify link</source>
        <target state="translated">Link einfügen oder bearbeiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_table">
        <source>Insert a table</source>
        <target state="translated">Eine Tabelle einfügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.delete_table">
        <source>Delete table</source>
        <target state="translated">Tabelle löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_column">
        <source>Insert a column</source>
        <target state="translated">Einfügen einer Spalte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_left_column">
        <source>Insert a column on the left</source>
        <target state="translated">Einfügen einer Spalte auf der linken Seite</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_right_column">
        <source>Insert a column on the right</source>
        <target state="translated">Einfügen einer Spalte auf der rechten Seite</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.delete_column">
        <source>Delete column</source>
        <target state="translated">Eine Spalte löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_row">
        <source>Insert a row</source>
        <target state="translated">Einfügen einer Zeilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_below_row">
        <source>Insert a row below</source>
        <target state="translated">Eine Zeile darunter einfügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_above_row">
        <source>Insert a row above</source>
        <target state="translated">Einfügen einer Zeile über</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.delete_row">
        <source>Delete row</source>
        <target state="translated">Eine Zeile löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.bold.tooltip">
        <source>Bold</source>
        <target state="translated">Fett</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.italic.tooltip">
        <source>Italic</source>
        <target state="translated">Kursiv</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.image.tooltip">
        <source>Insert an image</source>
        <target state="translated">Bild einfügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.list.tooltip">
        <source>Bullet list</source>
        <target state="translated">Bullet-Liste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.numbered_list.tooltip">
        <source>Numbered list</source>
        <target state="translated">Nummerierte Liste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.align_left.tooltip">
        <source>Align left</source>
        <target state="translated">Linksbündig ausrichten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.align_center.tooltip">
        <source>Align center</source>
        <target state="translated">Zentriert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.align_right.tooltip">
        <source>Align right</source>
        <target state="translated">Rechtsbündig ausrichten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.increase_font.tooltip">
        <source>Increase font size</source>
        <target state="translated">Schrift vergrößern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.decrease_font.tooltip">
        <source>Decrease font size</source>
        <target state="translated">Schrift verkleinern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.block_quote.tooltip">
        <source>Quote</source>
        <target state="translated">Zitat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.close_menu.tooltip">
        <source>Close menu</source>
        <target state="translated">Menü schließen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.strikethrough.tooltip">
        <source>Strikethrough</source>
        <target state="translated">Durchgestrichen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.text_color.tooltip">
        <source>Text color</source>
        <target state="translated">Textfarbe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.text_highlight.tooltip">
        <source>Text highlight</source>
        <target state="translated">Texthintergrund</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.underline.tooltip">
        <source>Underline</source>
        <target state="translated">Unterstreichen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.badge.more_items">
        <source>+ {count} others</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.search.default_placeholder">
        <source>Search</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.all">
        <source>All</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.multi_select.badge.close_button">
        <source>Remove {item} from selection</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
